lkml.org 
[lkml]   [2000]   [Nov]   [9]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: Errors in 2.4-test11 build
From
Date
"J . A . Magallon" <jamagallon@able.es> writes:

> Trying to build 2.4.0-test11-pre1 I get the following:
>
> make[1]: Entering directory `/usr/src/linux-2.4.0-test11/arch/i386/kernel'
> kgcc -D__ASSEMBLY__ -D__KERNEL__ -I/usr/src/linux/include -traditional -c
> trampoline.S -o trampoline.o
> gcc: installation problem, cannot exec `tradcpp0': No such file or directory
> make[1]: *** [trampoline.o] Error 1
> My egcs does not have a -traditional cpp (Mandrake 7.2, packages egcs and
> egcs-cpp).

sorry this is an error with the egcs package can you upgrade to these
packages :

ftp://ftp.chmouel.org/pub/people/chmou/kgcc/

and let me know if it's work for you (it does for me) and will do an
update soon.

--
MandrakeSoft Inc http://www.chmouel.org
--Chmouel
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:45    [W:0.033 / U:2.680 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site